@charset "utf-8";


/* -----------------------------------------------------------
    共通
-------------------------------------------------------------- */

.red-title {
    font-size: 2.2rem;
    color: var(--red);
    font-weight: bold;
	line-height: 1.4;
	margin: 0 0 8px;
	padding: 0 0 0 32px;
	position: relative;
}
.red-title::before {
	content: "";
	display: inline-block;
	background: url("../img/icon-section-title.svg") no-repeat center center / contain;
	width: 20px;
	height: 13px;
	position: absolute;
	left: 3px;
	top: 10px;
}

@media screen and (max-width: 768px){
	
	.red-title {
		font-size: 1.8rem;
		margin: 0 0 10px;
	}
	.red-title::before {
		top: 7px;
	}
	
	
}


/*    intro-area
-------------------------------------------------------------- */
.intro-area {
	position: relative;
	background: url("../img/bg-red.png") no-repeat left top / cover;
	color: #fff;
	padding: 50px 0;
}
.intro-area .cmn-title-area .title-block {
	border-right: none;
	/*
	flex-basis: 40%;
	*/
	white-space: nowrap;
	padding: 0 10px 0 0;
}
.intro-area .cmn-title-area .section-title {
	font-size: 3.4rem;
	line-height: 1.4;
}
.intro-area .cmn-title-area .section-title-en {
	color: #fff;
}

.intro-area .cmn-title-area .txt-block {
	/*
	flex-basis: 60%;
	*/
	border-left: 1px dashed #fff;
	padding: 0 0 0 60px;
}
.intro-area .cmn-title-area .txt-block .section-txt {
	font-size: 1.6rem;
	text-shadow: none;
}


@media screen and (max-width: 768px){

	.intro-area {
		padding: 40px 10px;
	}
	.intro-area .cmn-title-area {
		display: block;
		padding: 0;
	}
	.intro-area .cmn-title-area .title-block {
		border-right: none;
		padding: 0 10px 25px;
		white-space: normal;
	}
	.intro-area .cmn-title-area .section-title {
		font-size: 2.4rem;
	}
	.intro-area .cmn-title-area .section-title-en {
		letter-spacing: 0;
	}

	.intro-area .cmn-title-area .txt-block {
		border-left: none;
		background: #fff;
		padding: 20px;
		border-radius: 5px;
	}
	.intro-area .cmn-title-area .txt-block .section-txt {
		text-shadow: none;
		color: #333;
	}

}


/*    overview-area
-------------------------------------------------------------- */
.overview-area {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 80px 0 0;
}
.overview-area.ct {
	align-items: center;
}
.overview-area .l {
	width: 55%;
	padding: 0 60px 0 calc((100% - 1200px) / 2);
	order: 1;
}
.overview-area .section-catch{
	line-height: 1.4;
	font-size: 3.8rem;
	padding: 0;
}
.overview-area .basic-txt{
	margin: 20px 0 0;
}
.overview-area .r {
	width: 45%;
	order: 2;
	max-height: 700px;
	min-height: 450px;
}

/* 逆 */
.overview-area.rev {
}
.overview-area.rev .l {
	order: 2;
	padding: 20px calc((100% - 1200px) / 2) 20px 70px;
}
.overview-area.rev .r {
	order: 1;
}

/* リスト */
.overview-area .col-list {
	margin: 10px 0 0;
}
.overview-area .col-list em {
    color: var(--red);
    font-weight: 500;
	display: block;
	font-style: normal;
	font-size: 1.8rem;
	margin: 0 0 5px;
	padding: 10px 0 0;
}
.overview-area .col-list li::before {
	top: 22px;
}

/* 各イメージ */
.overview-area.one .r {
	background: url("../img/gallery/hsp0643.jpg") no-repeat center center / cover;
}
.overview-area.two .r {
	background: url("../img/gallery/DSC05818.jpg") no-repeat center center / cover;
}


/* 悩み */
.trouble-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 5px 0 10px;
}
.trouble-box li{
	width: calc((100% - 20px) / 2);
	padding: 40px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1.6;
	text-align: center;
	font-size: 1.7rem;
	margin: 20px 0 0;
	font-weight: 500;
	background: url("../img/bubble-frame.png") no-repeat center center / 100% 100%;
}


@media screen and (max-width: 768px){

	.overview-area {
		display: block;
		margin: 0;
		padding: 0 20px;
	}
	.overview-area .l{
		width: auto;
		margin: 30px 0 40px;
		padding: 0;
	}
	.overview-area .no{
		font-size: 1.6rem;
		margin: 0;
	}
	.overview-area .section-catch{
		padding: 0;
		font-size: 2.6rem;
	}
	.overview-area .basic-txt{
		margin: 15px 0 0;
	}
	.overview-area .r {
		width: auto;
		height: 200px;
		max-height: inherit;
		min-height: inherit;
		margin: 30px 0 0;
	}
	
	/* 逆 */
	.overview-area.rev {
	}
	.overview-area.rev .l {
		margin: 30px 0 40px;
		padding: 0;
	}
	.overview-area.rev .r {
		order: 1;
	}
	
	
	/* リスト */
	.overview-area .col-list {
		margin: 10px 0 0;
	}
	.overview-area .col-list em {
		padding: 10px 0 0;
	}
	.overview-area .col-list li::before {
		top: 21px;
	}
	
	
	/* 悩み */
	.trouble-box{
		margin: 0 -10px;
		padding: 0 0 0;
	}
	.trouble-box li{
		width: 49%;
		padding: 25px 15px 20px;
		font-size: 1.4rem;
		margin: 15px 0 0;
		line-height: 1.5;
	}

	
}


/* -----------------------------------------------------------
    symptom-nav-area
-------------------------------------------------------------- */
.symptom-nav-area {
    padding: 60px 0 80px;
}
.symptom-nav-area .symptom-list-area {
    padding: 40px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 60px 30px;
}
.symptom-nav-area .symptom-block {
    width: calc( (100% - 120px) / 5 );
}
.symptom-nav-area .symptom-ttl {
    display: block;
    background: url("../img/symptom-bg.png") center/cover, no-repeat #F3F4F5;
    padding: 20px 15px 20px 35px;
    font-size: 1.8rem;
    font-weight: bold;
    position: relative; 
    line-height: 1.5;
}
.symptom-nav-area .symptom-ttl .s {
    font-size: 1.4rem;
	margin: 0 0 0 5px;
}
.symptom-nav-area .symptom-ttl::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 5px;
    height: 20px;
    left: 15px;
    top: 37%;
    background: var(--red);
	border-radius: 5px;
}
.symptom-nav-area .symptom-block .symptom-list {
    width: 100%;
}
.symptom-nav-area .symptom-list li {
    width: 100%;
}
.symptom-nav-area .symptom-list li a {
    padding: 20px 20px 20px 12px ;
    border-bottom: 1px solid #ccc;
    position: relative;
    line-height: 1.5;
    display: block;
}
.symptom-nav-area .symptom-list li a::after {
    display: inline-block;
    content: "\f105";
    position: absolute;
    right: 0;
    top: 26%;
    color: var(--red);
    font-size: 2.0rem;
    font-weight: bold;
    font-family: var(--awesome); 
}

@media screen and (max-width: 768px){
    
	.symptom-nav-area {
		padding: 0 10px 50px;
	}
	
	.symptom-nav-area .cmn-title-area {
		padding: 0 10px;
	}
	
	.symptom-nav-area .symptom-list-area {
		padding: 30px 0 0;
		gap: 30px 20px;
	}
	.symptom-nav-area .symptom-block {
		width: calc( (100% - 20px) / 2 );
	}
	.symptom-nav-area .symptom-ttl {
		padding: 14px 10px 14px 15px;
		font-size: 1.6rem;
	}
	.symptom-nav-area .symptom-ttl .s {
		margin: 0;
		display: block;
	}
	.symptom-nav-area .symptom-ttl::before {
		width: 4px;
		height: calc(100% - 34px);
		left: 0;
		top: 18px;
	}
	.symptom-nav-area .symptom-block .symptom-list {
	}
	.symptom-nav-area .symptom-list li {
		font-size: 1.4rem;
		font-weight: 500;
		line-height: 1.4;
	}
	.symptom-nav-area .symptom-list li a {
		padding: 10px 10px 10px 5px;
		border-bottom: 1px solid #ddd;
	}
	.symptom-nav-area .symptom-list li a::after {
		top: 50%;
		transform: translateY(-50%);
	}


}




/*    symptom-area
-------------------------------------------------------------- */
.symptom-area{
	margin: 0 0 60px;
	padding: 80px 0;
	position: relative;
	background: url("../img/bg-blog-area.jpg") repeat left top;
}
.symptom-area .inner{
	position: relative;
}
.symptom-area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 100px );
	top: -50px;
}
.symptom-area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 10px );
	top: 20px;
}
.symptom-area .inner::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	left: calc( ( 100% - 1200px ) / 2 - 60px );
	bottom: -100px;
	z-index: 1;
}


/* セクションタイトル */
.symptom-area .cmn-title-area{
	margin: 70px 0 0;
}
.symptom-area .cmn-title-area:first-child{
	margin: 0;
}

/* ボックス */
.symptom-area .symptom-box {
}
.symptom-area .symptom-title {
	font-size: 2.4rem;
	margin: 40px 0 0 0;
	padding: 18px 50px 18px 50px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/blk-bg01.svg") no-repeat left top / cover;
	line-height: 1.4;
	color: #fff;
}
.symptom-area .box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 50px;
	background: #fff;
}

.symptom-area .txt-area {
	width: 780px;
	padding: 0 40px 0 0;
	border-right: 1px #999 dashed;
}
.symptom-area .txt-area dl{
	display: flex;
	justify-content: space-between;
	margin: 20px 0 0;
}
.symptom-area .txt-area dl:first-child{
	margin: 0;
}
.symptom-area .txt-area dl dt {
	line-height: 1.5;
	font-size: 1.6rem;
	text-align: left;
	font-weight: 500;
    position: relative;
	padding: 0 0 0 20px;
	width: 160px;
}
.symptom-area .txt-area dl dt::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
    background: var(--red);
	width: 8px;
	height: 2px;
}
.symptom-area .txt-area dl dd{
	line-height: 1.8;
	font-size: 1.5rem;
	width: calc(100% - 160px);
}
.symptom-area .txt-area dl dd .s{
	display: block;
	font-size: 1.4rem;
	margin: 5px 0 0;
}

/* リスト */
.symptom-area .col-list {
	margin: 0;
}
.symptom-area .col-list em {
    color: var(--red);
    font-weight: 500;
	display: block;
	font-style: normal;
	font-size: 1.7rem;
	margin: 15px 0 5px;
}
.symptom-area .col-list li::before {
	top: 10px;
}
.symptom-area .col-list li {
	font-size: 1.5rem;
}
.symptom-area .col-list li:first-child em {
	margin: 0 0 5px;
}

/* ボタン */
.symptom-area .btn-area{
}
.symptom-area .btn-area .btn-more{
	margin: 20px 0 0;
}
.symptom-area .btn-area .btn-more:first-child{
	margin: 0;
}

/* アコーディオン制御 */
.symptom-area .accordion-icon{
	display: none;
}
.symptom-area .accordion-icon span {
	background-color: #fff;
}


@media screen and (max-width: 768px){
	
	.symptom-area{
		margin: 0 0 30px;
		padding: 40px 20px;
	}
	.symptom-area .inner{
	}
	.symptom-area::after {
		width: 50px;
		height: 101px;
		right: 60px;
		top: 10px;
	}
	.symptom-area::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -30px;
	}
	.symptom-area .inner::before {
		display: none;
	}


	/* セクションタイトル */
	.symptom-area .cmn-title-area{
		margin: 40px 0 20px;
	}
	.symptom-area .cmn-title-area:first-child{
		margin: 0 0 25px;
	}

	/* ボックス */
	.symptom-area .symptom-box {
		box-shadow: 0 20px 20px rgba(0,0,0,.1);
	}
	.symptom-area .symptom-title {
		font-size: 2rem;
		margin: 15px 0 0 0;
		padding: 16px 30px 16px 20px;
	}
	.symptom-area .box {
		display: none;
		padding: 20px 20px 30px 20px;
	}

	.symptom-area .txt-area {
		width: auto;
		padding: 0 0 25px;
		border-right: none;
	}
	.symptom-area .txt-area dl{
		display: block;
		margin: 20px 0 0;
	}
	.symptom-area .txt-area dl:first-child{
		margin: 0;
	}
	.symptom-area .txt-area dl dt {
		width: auto;
	}
	.symptom-area .txt-area dl dt::before {
		top: 10px;
	}
	.symptom-area .txt-area dl dd{
		line-height: 1.8;
		font-size: 1.5rem;
		width: auto;
		padding: 5px 0 0 20px;
	}
	.symptom-area .txt-area dl dd .s{
		font-size: 1.3rem;
	}

	/* リスト */
	.symptom-area .col-list {
		margin: 0;
	}
	.symptom-area .col-list em {
		font-size: 1.7rem;
		margin: 10px 0 5px;
	}
	.symptom-area .col-list li::before {
		top: 10px;
	}
	.symptom-area .col-list li {
	}
	.symptom-area .col-list li:first-child em {
		margin: 0 0 5px;
	}

	/* ボタン */
	.symptom-area .btn-area{
	}
	.symptom-area .btn-area .btn-more{
		margin: 15px 0 0;
	}
	.symptom-area .btn-area .btn-more:first-child{
		margin: 0;
	}

	
	/* アコーディオン */
	.symptom-area .accordion-icon{
		display: block;
	}

}



/* -----------------------------------------------------------
    bot-repair-area
-------------------------------------------------------------- */
.bot-repair-area .select-list li {
	width: calc(( 100% - 40px ) / 2);
}
.bot-repair-area .select-list li:nth-child(3) {
	display: none;
}


@media screen and (max-width: 768px){
	
	.bot-repair-area {
		padding: 50px 20px 50px;
	}
	
	.bot-repair-area .select-list li {
		width: calc(( 100% - 15px ) / 2);
	}
	
}






